<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Binar Challenge</title>

    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Open+Sans&display=swap" rel="stylesheet">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    
    <link rel="stylesheet" href="css/homepage/index.css">
    <link rel="stylesheet" href="css/homepage/header.css">
    <link rel="stylesheet" href="css/homepage/navbar.css">
    <link rel="stylesheet" href="css/homepage/about.css">
    <link rel="stylesheet" href="css/homepage/features.css">
    <link rel="stylesheet" href="css/homepage/system-requirements.css">
    <link rel="stylesheet" href="css/homepage/quotes.css">
    <link rel="stylesheet" href="css/homepage/newsletter.css">

</head>

<body>
    <nav style="z-index: 2;" class="navbar-main navbar navbar-expand-lg navbar-dark">
        <a class="navbar-brand" href="/home">LOGO</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText"
            aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="d-flex justify-content-between px-5 navbar-collapse" id="navbarText">
            <div>
                <ul class="navbar-nav">
                    <li class="nav-item active">
                        <a class="nav-link" href="#">HOME<span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">WORK</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">CONTACT</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">ABOUT ME</a>
                    </li>
                </ul>
            </div>
            <div>
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item px-2">
                        <a class="nav-link" href="/user/register">SIGN UP</a>
                    </li>
                    <li class="nav-item px-2">
                        <a class="nav-link" href="/user/login">LOGIN</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section style="position: relative;"
        class="header d-flex align-items-center justify-content-center text-center">
        <div>
            <h1 class="my-4" style="font-size: 6vw;">PLAY TRADITIONAL GAME</h1>
            <p class="my-4" style="font-size: 2.5vw;">Experience new traditional game play</p>
            <a href='/game' class="my-4 btn btn-warning px-5">PLAY NOW</a>
        </div>
        <div style="position: absolute; bottom: 0;">
            <p class="" style="margin: 0px; padding: 0px; font-size: 12px;">THE STORY</p>
            <img class="" style="margin: 0px; padding: 0px;" src="/images/homepage/main-screen/scroll down.png"
                alt="Scroll Down">
        </div>
    </section>

    <section class="about container-fluid d-flex flex-column justify-content-center">
        <div class="row">
            <h6 class="col offset-md-1" style="font-size: 24px;">What's so special?</h6>
        </div>
        <div class="row">
            <div class="col-md-4 offset-md-1 text-left">
                <h4 style="font-size: 56px;">THE GAMES</h4>
            </div>
            <div class="col">
                <div>
                    <img src="/images/homepage/about-gallery/arrow-left.png" alt="">
                    <img style="position: relative; width: 80%;"
                        src="/images/homepage/about-gallery/game.png" alt="">
                    <img src="/images/homepage/about-gallery/arrow-right.png" alt="">
                </div>
                <div class="slide-indicator">
                    <img src="/images/homepage/about-gallery/circle-white.png" alt="">
                    <img src="/images/homepage/about-gallery/circle.svg" alt="">
                    <img src="/images/homepage/about-gallery/circle.svg" alt="">
                    <img src="/images/homepage/about-gallery/circle.svg" alt="">
                    <img src="/images/homepage/about-gallery/circle.svg" alt="">
                </div>
            </div>
        </div>
    </section>

    <section class="features container-fluid d-flex justify-content-center align-items-center">
        <div style="flex: 56%;"></div>
        <div class="" style="flex:40%;">
            <div class="mb-5">
                <p>What's so special?</p>
                <h1 style="font-size: 56px;">FEATURES</h1>
            </div>
            <div style="position: relative;">
                <div class="feature">
                    <h4><img src="/images/homepage/features/circle-white.png" class="mr-4" alt="">TRADITIONAL GAMES</h4>
                    <p class="pl-5">if you miss your childhood, we provide <br> many traditional games here</p>
                </div>
                <div class="feature">
                    <h4><img src="/images/homepage/features/circle.png" class="mr-4" alt="">GAME SUIT</h4>
                </div>
                <div class="feature">
                    <h4><img src="/images/homepage/features/circle.png" class="mr-4" alt="">TBD</h4>
                </div>
                <img style="position: absolute; left: 7px; top: 22px;" src="/images/homepage/features/progress bar.png"
                    alt="">
            </div>
        </div>
    </section>

    <section class="system-requirements container-fluid" style="position: relative;">
        <div class="row w-100">
            <div class="col-md-6 offset-md-1 my-auto">
                <h1 style="font-size: 56px; margin-top: 2em;">SYSTEM <br> REQUIREMENTS</h1>
                <div>
                    <table class="table table-bordered" style="margin-top: 1em; color: white !important;">
                        <tbody>
                            <tr>
                                <td>
                                    <div>
                                        <p class="table-title">OS:</p>
                                        <p class="table-desc">Windows 7 64-bit only <br>
                                            (No OSX support at this time)</p>
                                    </div>
                                </td>
                                <td>
                                    <div>
                                        <p class="table-title">PROCESSOR:</p>
                                        <p class="table-desc">Intel Core 2 Duo @ 2.4 GHZ or <br>
                                            AMD Athlon X2 @ 2.8 GHZ
                                        </p>
                                    </div>
                                </td>
                            </tr>
                            <tr>
                                <td>
                                    <div>
                                        <p class="table-title">MEMORY:</p>
                                        <p class="table-desc">4 GB RAM</p>
                                    </div>
                                </td>
                                <td>
                                    <div>
                                        <p class="table-title">STORAGE:</p>
                                        <p class="table-desc">8 GB available space</p>
                                    </div>
                                </td>
                            </tr>
                            <td colspan="2">
                                <div>
                                    <p class="table-title">GRAPHICS:</p>
                                    <p class="table-desc">NVIDIA GeForce GTX 660 2GB or <br>
                                        AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)
                                    </p>
                                </div>
                            </td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <p style="position: absolute; top: 17%; left: 43%; font-size: 14px; letter-spacing: 2px;">Can My Computer
                Run This Game?</p>
        </div>
    </section>

    <section class="row quotes container-fluid p-4">
        <div class="col d-flex align-items-center">
            <div class="offset-md-1 col-md-10">
                <h1 style="font-size: 56px; letter-spacing: 5px;">TOP SCORES</h1>
                <p style="font-size: 22px; padding-bottom: 2em;">This top score from various games provided on this
                    platform</p>
                <button class="btn btn-warning" style="width: 260px; height: 60px; line-height: 30px;">see more</button>
            </div>
        </div>

        <div class="col">
            <div class="row">
                <div class="card quote col-md-6 my-4">
                    <div style="position: relative;" class="card-body">
                        <img style="position: absolute; right: 0;" src="/images/homepage/quotes/twitter.svg" alt="">
                        <div style="float: left; padding-right: 20px; padding-bottom: 20px;">
                            <img style="position: relative; z-index: 1;" width="65px" class="rounded-circle"
                                src="/images/homepage/quotes/photo-1.jpg" alt="">
                            <img style="position: absolute; left: 6%; top: 10%;" src="/images/homepage/quotes/Ellipse.png" alt="">
                        </div>
                        <div>
                            <h5 class="card-title">Evan Lahti</h5>
                            <h6 class="card-subtitle mb-2 text-muted">PC Gamer</h6>
                        </div>
                        <div style="clear: both;">
                            <p class="card-text">“One of my gaming highlights of the year.”</p>
                            <p class="card-text"><small class="text-muted">October 18, 2018</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="my-4 row">
                
                <div class="card quote col-md-6  offset-md-3">
                    <div style="position: relative;" class="card-body">
                        <img style="position: absolute; right: 0;" src="/images/homepage/quotes/twitter.svg" alt="">
                        <div style="float: left; padding-right: 20px; padding-bottom: 20px;">
                            <img style="position: relative; z-index: 1;" width="65px" class="rounded-circle"
                                src="/images/homepage/quotes/photo-2.jpg" alt="">
                            <img style="position: absolute; left: 6%; top: 10%;" src="/images/homepage/quotes/Ellipse.png" alt="">
                        </div>
                        <div>
                            <h5 class="card-title">Jada Griffin</h5>
                            <h6 class="card-subtitle mb-2 text-muted">Nerdreactor</h6>
                        </div>
                        <div style="clear: both;">
                            <p class="card-text">“The next big thing in the world of streaming and survival games.”</p>
                            <p class="card-text"><small class="text-muted">December 21, 2018</small></p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="card quote col-md-6 my-4">
                    <div style="position: relative;" class="card-body">
                        <img style="position: absolute; right: 0;" src="/images/homepage/quotes/twitter.svg" alt="">
                        <div style="float: left; padding-right: 20px; padding-bottom: 20px;">
                            <img style="position: relative; z-index: 1;" width="65px" class="rounded-circle"
                                src="/images/homepage/quotes/photo-3.jpg" alt="">
                            <img style="position: absolute; left: 6%; top: 10%;" src="/images/homepage/quotes/Ellipse.png" alt="">
                        </div>
                        <div>
                            <h5 class="card-title">Aaron Williams</h5>
                            <h6 class="card-subtitle mb-2 text-muted">Uproxx</h6>
                        </div>
                        <div style="clear: both;">
                            <p class="card-text">“Snoop Dogg Playing The Wildly Entertaining ‘SOS’ Is Ridiculous.”</p>
                            <p class="card-text"><small class="text-muted">December 24, 2018</small></p>
                        </div>
                    </div>
                </div>
        </div>
        </div>
        </div>
    </section>
    
        <section class="newsletter container-fluid d-flex align-items-center flex-wrap">
                <div>
                    <img src="/images/homepage/newsletter/skull-img.png" class="w-100" alt="">
                </div>
                <div>
                    <p style="font-size: 24px;">Want to stay in touch?</p>
                    <h1 style="font-size: 80px;">NEWSLETTER SUBSCRIBE</h1>
                    <p style="font-size: 18px">In order to start receiving our news, all you have to do is enter your email address. Everything else will be taken care of by us. We will send you emails containing information about game. We don’t spam.</p>
                    <div class="row mt-5">
                        <div style="background-color: rgba(255, 255, 255, 0.08);" class="rounded col-md-7">
                            <small class="text-muted">email address</small>
                            <p style="font-size: 18px; color:#FFB548;">youremail@binar.co.id</p>
                        </div>
                        <button class="btn btn-warning  offset-md-1">Subscribe now</button>
                    </div>
                </div>
        </section>
    
        <footer style="background-color: #080A0B;">
        <nav class="navbar navbar-expand-lg navbar-dark w-100 row" 
            style="
            line-height: 45px;
            ">
            <div class="collapse navbar-collapse d-flex px-5 " id="navbarText">
                <div class="col-md-6 offset-md-2">
                    <ul class="navbar-nav justify-content-center">
                    <li class="nav-item px-2">
                        <a class="nav-link" href="#">MAIN</a>
                    </li>
                    <li class="nav-item px-2">
                        <a class="nav-link" href="#">ABOUT</a>
                    </li>
                    <li class="nav-item px-2">
                        <a class="nav-link" href="#">GAME FEATURES</a>
                    </li>
                    <li class="nav-item px-2">
                        <a class="nav-link" href="#">SYSTEM REQUIREMENTS</a>
                    </li>
                    <li class="nav-item px-2">
                        <a class="nav-link" href="#">QUOTES</a>
                    </li>
                    </ul>
                </div>
                <div class="col-md-3 offset-md-1">
                    <ul class="navbar-nav ml-auto justify-content-end">
                        <li class="nav-item px-3">
                            <img src="/images/homepage/footer/facebook.svg" alt="">
                        </li>
                        <li class="nav-item px-3">
                            <img src="/images/homepage/footer/twitter.svg" alt="">
                        </li>
                        <li class="nav-item px-3">
                            <img src="/images/homepage/footer/Vector.svg" alt="">
                        </li>
                        <li class="nav-item px-3">
                            <img src="/images/homepage/footer/twitch.svg" alt="">
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <div class="row d-flex justify-content-between border-top mx-auto py-3" style="width: 85%; border-color: rgba(255, 255, 255, 0.164) !important;">
            <div class="col-md-4">
                <p class="text-muted">© 2018 Your Games, Inc. All Rights Reserved</p>
            </div>
            <div class="d-flex col-md-4 justify-content-around">
                <p>Privacy Policy</p>
                <p>|</p>
                <p>Terms of Service</p>
                <p>|</p>
                <p>Code of Conduct</p>
            </div>
        </div>
        </footer>

    </body>
    </html>